@media (orientation: portrait) {
    body, html{
        display: block;
        width: 100%;
        height: 100%;
        margin: 0;
        background: black;
        scrollbar-width: none;
    }
    .nSelect{
        /*Non-selectable properties*/
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    .backgroundIMG{
        position: relative;
        width: 100%;
        height: 100%;
        left: 0 !important;
        top: 0 !important;
        display: block;
        background: lightblue;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: urlencode();
        box-shadow: 0 0 50px 20px rgba(0, 0, 0, 50%) inset;
        transition: 1s ease;
    }
    .easeClass{
        opacity: 0%;
        transition: 1s ease;
    }
    .backgroundIMG .title{
        color: rgb(255, 255, 255);
        text-align: center;
        padding-top: 30px;
        font: 6vh "Script";
    }
    .backgroundIMG .describ{
        color: rgb(255, 255, 255);
        text-align: center;
        padding-top: 30px;
        padding-left: 50px;
        padding-right: 50px;
        font-family: Verdana, Georgia, Tahoma, sans-serif;
        font-size: 2.5vh;
    }
    .pageNum{
        display: block;
        height: 100%;
        width: 30px;
        right: 0;
        position: fixed;
        align-items: center;
        justify-items: center;
        padding-left: 5px;
        padding-bottom: 5px;
        padding-top: 45vh;
        padding-right: 50px;
        z-index: 1;
    }
    .pageNum .internalDivPageNum{
        position: relative;
        display: inline-block;
        width: 20px;
        aspect-ratio: 1/1;
        border-radius: 100%;
        background: rgba(255, 255, 255, 30%);
        margin-bottom: 20px;
        margin-left: 25px;
        cursor: pointer;
        box-shadow: 0 0 2px 2px white;
    }
    .pageNum .internalDivPageNum.active{
        width: 40px;
        margin-left: 15px;
        box-shadow: 0 0 5px 5px rgba(255, 255, 255, 50%) inset,
                    0 0 2px 2px white;
        opacity: 100%;
    }
    .pageNum .internalDivPageNum:active{
        background :rgba(238, 255, 0, 0.649);
        box-shadow: 0 0 5px 5px rgba(255, 255, 255, 0.763) inset,
                    0 0 2px 2px white;
    }
    .menuSite{
        position: absolute;
        display: flex;
        padding-left: 3%;
        padding-right: 3%;
        justify-content: space-between;
        align-items: flex-start;
        width: 94%;
        height: 12%;
        bottom:0;
        background: black;
        box-shadow: 0 0 20px 30px rgba(0, 0, 0, 100%);
    }
    .menuSite > a{
        position: relative;
        display: flex;
        text-decoration: none;
        color: white;
        font: 2.5vw Arial;
    }
    .textDiv{
        position: fixed;
        top: calc(var(--i)*20px);
        left: 15px;
        font-size: 20px;
        z-index: 5;
    }
    .visitors{
        position: absolute;
        width: 100%;
        text-align: end;
        color: white;
        font: 2.5vw Arial;
        z-index: 5;
    }
}